### Function

# Gimp context_get_transform_direction

since: 2.8

#### Declaration [src]

    GimpTransformDirection
    gimp_context_get_transform_direction (
      void
    )

#### Description [src]

Get the transform direction.

Returns the transform direction. The return value is an integer which corresponds to the values listed in the argument description.

Available since: 2.8

#### Return value

Type: `GimpTransformDirection`

The transform direction.